FLASH: Security Bulletin: IBM WebSphere MQ 7.0.1 potential denial of service (CVE-2015-2013) (CVE-2015-1967)

Print

WebSphere MQ: Security bulletin

Security Bulletin: IBM WebSphere MQ 7.0.1 potential denial of service (CVE-2015-2013)

IBM WebSphere MQ 7.0.1 is susceptible to a client issuing an MQI call that could cause the channel agent to abend, causing a denial of service to other channels that are running under the same MCA process.